{
  "app-name": "Cage Calculator",
  "how-many-rats-does-this-cage-fit": "How many rats does this cage fit?",
  "what-cage-should-i-get": "Calculate cage size",
  "check-existing-cage": "Check cage",
  "cage-measurements": "Cage measurements",
  "width-cm": "Width (cm)",
  "depth-cm": "Depth (cm)",
  "height-cm": "Height (cm)",
  "full-floors": "Full floors",
  "result": "Result",
  "number-of-rats": "Number of Rats",
  "change-language": "Change language",
  "failed-base-area": "The base area of the cage must not be below {{ MINIMUM_BASE_AREA }}m².",
  "failed-overall-area": "The overall area in the cage is to small.",
  "failed-fall-height": "The possible fall height between floors must not be above {{ maximum_fall_height }}cm.",
  "failed-floor-height": "The height between floors must be above {{ minimum_floor_height }}cm.",
  "failed-num-rats": "Rats must live in a group of at least three rats, pairs or lone rats are not species-appropriate.",
  "failed-minimum-length-long-side": "The long side of the cage must be at least {{ minimum_length_long_side }}cm long to enable running.",
  "failed-minimum-length-short-side": "The short side of the cage must be at least {{ minimum_length_short_side }}cm.",
  "base-area": "The base area of the cage must not be below {{ MINIMUM_BASE_AREA }}m².",
  "fall-height": "The possible fall height between floors must not be above {{ maximum_fall_height }}cm.",
  "floor-height": "The height between floors must be above {{ minimum_floor_height }}cm.",
  "minimum-length-long-side": "The long side of the cage must be at least {{ minimum_length_long_side }}cm long to enable running.",
  "minimum-length-short-side": "The short side of the cage must be at least {{ minimum_length_short_side }}cm.",
  "cage-complies-with-all-criteria": "This cage complies with all criteria!",
  "cage-for-x-rats": "Cage for {{ num_rats }} rats",
  "overall-area": "The overall area in the cage must be above {{ minimumOverallArea }}m² for {{ numRats }} rats."
}
